--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: IRB::ExtendCommand::Continue
includes: []

instance_methods: []

name: Continue
superclass: Object
